Subject: Fwd: Ola chat 2
From: James Khoirom <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 19 Dec 2012 21:11:39 +0530 (IST)

----- Forwarded Message ----- 
From: "James Khoirom" <[email-masked]> 
To: "james" <[email-masked]> 
Sent: Thursday, December 6, 2012 8:56:28 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Ola chat 2 

HI, 

		

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 42 seconds 

	

info: All operators are currently assisting others. You are currently number 1 in Queue. An operator will be with you shortly. Thanks for your patience. 

	

info: Welcome! This is 'Ola'. How may I help you today? 

	

info: Your Issue ID for this chat is LTK1212103484736X 

	

Ola: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

	

Ola: May I have your Suite Number Please? 

	

Ola: It is the 8 digit number Boderlinx/DHL XXXX-XXXX <-- this is your suite. 

	

Muhammad: 0745-0104 

	

Ola: What card are you using? 

	

Muhammad: Maybank Visa debit card 

	

Ola: Ok, you need to contact your bank. 

	

Muhammad: why? 

	

Muhammad: i thought maybank and borderlinx are partners 

	

Muhammad: is it because you block transaction from Malaysia? 

	

Ola: Yes there is something wrong with your card. 

	

Muhammad: or any other reason? 

	

Ola: That's why I suggest you contact them. 

	

Ola: There is no problem this end. 

	

Muhammad: what is it? can you be specific? 

	

Ola: I can't see exactly. 

	

Ola: But the problem isn't from this end. 

	

Muhammad: when it got rejected, the website specify the reason either insufficient balance or the transaction from a fraud country. and Malaysia is on the list. 

	

Muhammad: im quiet sure i have enough balance 

	

Ola: That's the default statement. 

	

Ola: What I'm simply suggesting is that you contact the bank and ask them what they can see. 

	

Muhammad: ure definitely from india 

	

Ola: Really? 

	

Muhammad: am i not right? 

	

Ola: 100% wrong. 

	

Ola: But what does it matter? 

	

Muhammad: this syntax is soo Indian : "What I'm simply suggesting" 

	

Muhammad: or maybe bangladesh 

	

Ola: Is that statement only used by people of/in India or Bangladesh? 

	

Ola: I'm in London Muhammad 

	

Muhammad: and im from Mars 

	

Ola: Sure. 

	

Muhammad: btw, if i use different credit card, will it work? 

	

Ola: Please contact your bank. 

	

Ola: Ask them what they can see their end. 

	

Muhammad: from different bank 

	

Ola: We have 2 customer supports units, one in London and one in India. 

	

Ola: I'm in the London team. 

	

Muhammad: doesnt mean ure a brit 

	

Ola: I am a Brit. 

	

Ola: But really, why is it relevant? 

	

Muhammad: sure, Indian Brit 

	

Ola: No I'm not an Indian Brit and again why is it relevant? 

	

Muhammad: its not 

	

Ola: I sure hope it isn't. 

	

Muhammad: Im not racist if that is what ure suggesting 

	

Ola: Honestly I haven't even said anything to suggest or insinuate that you're a racist. 

	

Ola: Right, back to the issue at hand.. 

	

Ola: You Member group is VISA Maybank MY. 

	

Ola: So only those cards will work. 

	

Muhammad: Definitely the card that i used 

	

Ola: Ok, my suggestion as I can't see any problems with our system is that you contact your bank and ask them why the transactions are failing. They will be able to shed more light on what the issue could possibly be. 

	

Ola: Since there is no response from your end I will have to disconnect this chat. In case you have any further queries please feel free to contact us again. Thank you for chatting with us. Good-Bye. 

v v 

-- 

Best Regards, 

James Kho ! rom 

-- 

Best Regards, 
James Khoirom